=== dune/grid-glue/adapter/CMakeLists.txt ===
#install headers
install(FILES
  gridglue.cc
  gridgluecommunicate.hh
  gridglue.hh
  gridgluevtkwriter.hh
  intersection.hh
  intersectionindexset.hh
  intersectioniterator.hh
  DESTINATION include/dune/grid-glue/adapter)
