=== dune/grid-glue/common/CMakeLists.txt ===
#install headers
install(FILES
  multivector.hh
  projectionhelper.hh
  simplexgeometry.hh
  DESTINATION include/dune/grid-glue/common)
