=== debian/changelog ===
dune-grid-glue (2.3.1-1) unstable; urgency=low

  * Initial release. (Closes: #756390)

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 08 Oct 2014 20:27:05 +0200
