=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dune/dune-debian.mk

%:
	dh $@ --parallel

override_dh_install:
	cd debian/tmp; find . -type f
	dh_install

override_dh_auto_test:
	# skip tests for now

override_dh_strip:
	dh_strip --dbg-package=libdune-grid-glue-dbg
