## dune-grid-glue 2.4~20150723gd6e4c74

=== dune/grid-glue/adapter/CMakeLists.txt ===
--- 
+++ 
@@ -7,4 +7,5 @@
   intersection.hh
   intersectionindexset.hh
   intersectioniterator.hh
+  rangegenerators.hh
   DESTINATION include/dune/grid-glue/adapter)
