=== dune/grid-glue/test/CMakeLists.txt ===
--- 
+++ 
@@ -5,14 +5,19 @@
 # tests where program to build and program to run are equal
 set(TESTS
  callmergertwicetest
+ computecyclicordertest
+ inexactinverseprojection
  mixeddimcouplingtest
  mixeddimoverlappingtest
  multivectortest
  nonoverlappingcouplingtest
  overlappingcouplingtest
+ projectionhelpertest
  ${MPI_PROGRAMS})
 
 add_executable(callmergertwicetest callmergertwicetest.cc)
+add_executable(computecyclicordertest computecyclicordertest.cc)
+add_executable(inexactinverseprojection inexactinverseprojection.cc)
 add_executable(mixeddimcouplingtest mixeddimcouplingtest.cc)
 add_executable(mixeddimoverlappingtest mixeddimoverlappingtest.cc)
 add_executable(multivectortest multivectortest.cc)
@@ -22,6 +27,7 @@
 add_executable(overlappingcouplingtest overlappingcouplingtest.cc)
 set_property(TARGET overlappingcouplingtest
   APPEND PROPERTY COMPILE_FLAGS "-frounding-math")
+add_executable(projectionhelpertest projectionhelpertest.cc)
 
 if(MPI_C_FOUND)
   add_executable(nonoverlappingcouplingtest_mpi nonoverlappingcouplingtest.cc)
