=== debian/changelog ===
dune-grid-glue (2.4~20150723gd6e4c74-2build1) wily; urgency=medium

  * No-change rebuild.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 04 Oct 2015 23:05:15 +0200

dune-grid-glue (2.4~20150723gd6e4c74-2) unstable; urgency=medium

  * Upload to unstable.
  * (Build-)Depend on last DUNE upload.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 13 Sep 2015 14:23:55 +0200

dune-grid-glue (2.4~20150723gd6e4c74-1) experimental; urgency=medium

  * New upstream snapshot.
  * Move shared library into -dev package and provide a virtual package
    that changes with the upstream version for shlib dependencies. See
    also https://lists.debian.org/debian-devel/2015/07/msg00115.html
  * libdune-grid-glue-dev: Add -doc package as a suggested package.
  * Add Build-Depends-Indep: graphviz for "dot".
  * Enable tests, except for two broken ones.
  * Bumped Standards-Version to 3.9.6 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 07 Sep 2015 15:23:03 +0200
