## dune-grid-glue 2.4.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,8 @@
 cmake_minimum_required(VERSION 2.8.6)
 project(dune-grid-glue CXX)
+
+set(DUNE_TEST_MAGIC 0)
+set(DUNE_REENABLE_ADD_TEST 1)
 
 if(NOT (dune-common_DIR OR dune-common_ROOT OR
       "${CMAKE_PREFIX_PATH}" MATCHES ".*dune-common.*"))
@@ -20,6 +23,7 @@
 
 add_subdirectory("dune")
 add_subdirectory("doc")
+#add_subdirectory("examples")
 add_subdirectory("lib")
 add_subdirectory("m4")
