=== m4/CMakeLists.txt ===

install(PROGRAMS dune-grid-glue.m4 DESTINATION share/dune/aclocal)
