=== dune/grid-glue/common/CMakeLists.txt ===
#install headers
install(FILES
  crossproduct.hh
  multivector.hh
  projection.hh
  projection_impl.hh
  projectionwriter.hh
  projectionwriter_impl.hh
  simplexgeometry.hh
  DESTINATION include/dune/grid-glue/common)
