=== debian/changelog ===
dune-grid-glue (2.4.0-1build1) xenial; urgency=medium

  * Rebuild against the latest dune-grid-glue upload (LP: #1567322)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 07 Apr 2016 08:07:50 -0600

dune-grid-glue (2.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 21 Jan 2016 10:54:35 +0100
