=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dune-grid-glue
 Section: libs
 Priority: optional
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/dune-grid-glue.git
@@ -9,19 +9,22 @@
 Homepage: http://www.dune-project.org/modules/dune-grid-glue/
 Build-Depends: debhelper (>= 9),
  automake, autoconf, gfortran, libtool, mpi-default-bin, mpi-default-dev, pkg-config,
- libdune-common-dev (>= 2.3.1), libdune-grid-dev (>= 2.3.1), libpsurface-dev
-Build-Depends-Indep: doxygen
+ libdune-common-dev (>= 2.4~20150912rc3),
+ libdune-grid-dev (>= 2.4~20150912rc3),
+ libpsurface-dev
+Build-Depends-Indep: doxygen, graphviz
 
 Package: libdune-grid-glue-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
- libdune-grid-glue-2.3.0 (= ${binary:Version}),
- libdune-common-dev (>= 2.3.1),
- libdune-grid-dev (>= 2.3.1),
+Depends: ${misc:Depends}, ${shlibs:Depends},
+ libdune-common-dev (>= 2.4~20150912rc3),
+ libdune-grid-dev (>= 2.4~20150912rc3),
  libpsurface-dev
-Suggests: libdune-grid-glue-dbg (= ${binary:Version})
+Suggests: libdune-grid-glue-dbg (= ${binary:Version}),
+ libdune-grid-glue-doc (= ${source:Version})
+Provides: ${dune:shared-library}
 Description: toolbox for solving PDEs -- compute couplings between grids (development files)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
  for solving partial differential equations (PDEs) with grid-based methods.
@@ -36,32 +39,13 @@
  .
  This package contains the development files.
 
-Package: libdune-grid-glue-2.3.0
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
-Description: toolbox for solving PDEs -- compute couplings between grids (library)
- DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
- for solving partial differential equations (PDEs) with grid-based methods.
- It supports the easy implementation of methods like Finite Elements (FE),
- Finite Volumes (FV), and also Finite Differences (FD).
- .
- dune-grid-glue provides infrastructure for the coupling of two
- unrelated DUNE grids. The coupling may be overlapping or
- nonoverlapping, conforming or nonconforming. The two grids are not
- required to be of the same type, and they may even be of different
- dimensions.
- .
- This package contains the shared library.
-
 Package: libdune-grid-glue-dbg
 Section: debug
 Priority: extra
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
- libdune-grid-glue-2.3.0 (= ${binary:Version})
+ libdune-grid-glue-dev (= ${binary:Version})
 Description: toolbox for solving PDEs -- compute couplings between grids (debug symbols)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
  for solving partial differential equations (PDEs) with grid-based methods.
