=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dune/dune-debian.mk

%:
	dh $@ --parallel

override_dh_strip:
	dh_strip --dbg-package=libdune-grid-glue-dbg
