## dune-grid-glue 2.5.0~20161206g666200e

=== dune/grid-glue/common/CMakeLists.txt ===
#install headers
install(FILES
  areawriter.hh
  areawriter_impl.hh
  crossproduct.hh
  multivector.hh
  projection.hh
  projection_impl.hh
  projectionwriter.hh
  projectionwriter_impl.hh
  DESTINATION include/dune/grid-glue/common)
