=== debian/changelog ===
dune-grid-glue (2.5.0~20161206g666200e-2) unstable; urgency=medium

  * Increase epsilon to make test pass on i386.
    + new patch: increase-epsilon.patch

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 07 Dec 2016 22:20:27 +0100

dune-grid-glue (2.5.0~20161206g666200e-1) unstable; urgency=medium

  * New upstream snapshot.
  * Switch to CMake.
  * Bumped Standards-Version to 3.9.8 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 06 Dec 2016 19:47:17 +0100
