=== debian/control ===
--- 
+++ 
@@ -1,27 +1,25 @@
 Source: dune-grid-glue
 Section: libs
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/dune-grid-glue.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/dune-grid-glue.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/dune-grid-glue.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/dune-grid-glue.git
 Homepage: http://www.dune-project.org/modules/dune-grid-glue/
 Build-Depends: debhelper (>= 9),
- automake, autoconf, gfortran, libtool, mpi-default-bin, mpi-default-dev, pkg-config,
- libdune-common-dev (>= 2.4~20150912rc3),
- libdune-grid-dev (>= 2.4~20150912rc3),
- libpsurface-dev
-Build-Depends-Indep: doxygen, graphviz
+ cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
+ libdune-common-dev (>= 2.5.0~rc2),
+ libdune-grid-dev (>= 2.5.0~rc2)
+Build-Depends-Indep: doxygen, graphviz, imagemagick
 
 Package: libdune-grid-glue-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
- libdune-common-dev (>= 2.4~20150912rc3),
- libdune-grid-dev (>= 2.4~20150912rc3),
- libpsurface-dev
+ libdune-common-dev (>= 2.5.0~rc2),
+ libdune-grid-dev (>= 2.5.0~rc2)
 Suggests: libdune-grid-glue-dbg (= ${binary:Version}),
  libdune-grid-glue-doc (= ${source:Version})
 Provides: ${dune:shared-library}
