## dune-grid-glue 2.5.0~20170717g2795723

=== debian/changelog ===
dune-grid-glue (2.5.0~20170717g2795723-1) unstable; urgency=medium

  * New upstream snapshot.
  * No longer build manual -dbg package. Use the automatically generated
    -dbgsym package instead.
  * debian/copyright: Update URLs.
  * Bumped Standards-Version to 4.0.0.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 18 Jul 2017 15:26:22 +0200
