=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dune-grid-glue
 Section: libs
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/dune-grid-glue.git
@@ -9,8 +9,8 @@
 Homepage: http://www.dune-project.org/modules/dune-grid-glue/
 Build-Depends: debhelper (>= 9),
  cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
- libdune-common-dev (>= 2.5.0~rc2),
- libdune-grid-dev (>= 2.5.0~rc2)
+ libdune-common-dev (>= 2.5.1),
+ libdune-grid-dev (>= 2.5.1)
 Build-Depends-Indep: doxygen, graphviz, imagemagick
 
 Package: libdune-grid-glue-dev
@@ -18,10 +18,9 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
- libdune-common-dev (>= 2.5.0~rc2),
- libdune-grid-dev (>= 2.5.0~rc2)
-Suggests: libdune-grid-glue-dbg (= ${binary:Version}),
- libdune-grid-glue-doc (= ${source:Version})
+ libdune-common-dev (>= 2.5.1),
+ libdune-grid-dev (>= 2.5.1)
+Suggests: libdune-grid-glue-doc (= ${source:Version})
 Provides: ${dune:shared-library}
 Description: toolbox for solving PDEs -- compute couplings between grids (development files)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
@@ -36,27 +35,6 @@
  dimensions.
  .
  This package contains the development files.
-
-Package: libdune-grid-glue-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends},
- libdune-grid-glue-dev (= ${binary:Version})
-Description: toolbox for solving PDEs -- compute couplings between grids (debug symbols)
- DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
- for solving partial differential equations (PDEs) with grid-based methods.
- It supports the easy implementation of methods like Finite Elements (FE),
- Finite Volumes (FV), and also Finite Differences (FD).
- .
- dune-grid-glue provides infrastructure for the coupling of two
- unrelated DUNE grids. The coupling may be overlapping or
- nonoverlapping, conforming or nonconforming. The two grids are not
- required to be of the same type, and they may even be of different
- dimensions.
- .
- This package contains detached debug symbols.
 
 Package: libdune-grid-glue-doc
 Section: doc
