## dune-grid-glue 2.5.0

=== dune/grid-glue/common/CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,6 @@
   areawriter.hh
   areawriter_impl.hh
   crossproduct.hh
-  multivector.hh
   projection.hh
   projection_impl.hh
   projectionwriter.hh
