=== dune/grid-glue/extractors/CMakeLists.txt ===
#install headers
install(FILES
  codim0extractor.hh
  codim1extractor.hh
  extractor.hh
  extractorpredicate.hh
  vtksurfacewriter.hh
  DESTINATION include/dune/grid-glue/extractors)
