=== dune/grid-glue/merging/CMakeLists.txt ===
--- 
+++ 
@@ -8,7 +8,6 @@
   merger.hh
   overlappingmerge.cc
   overlappingmerge.hh
-  psurfacemerge.hh
   simplexintersection.cc
   standardmerge.hh
   DESTINATION include/dune/grid-glue/merging)
@@ -16,4 +15,3 @@
 dune_add_library(dunegridglue
   standardmerge.cc
   ADD_LIBS ${DUNE_LIBS})
-add_dune_psurface_flags(dunegridglue)
