=== debian/changelog ===
dune-grid-glue (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update for new upstream release.
  * Bumped Standards-Version to 4.1.0 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 29 Aug 2017 20:38:26 +0200
