=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: dune-grid-glue
 Section: libs
 Priority: optional
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/dune-grid-glue.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/dune-grid-glue.git
-Homepage: http://www.dune-project.org/modules/dune-grid-glue/
+Homepage: https://www.dune-project.org/modules/dune-grid-glue/
 Build-Depends: debhelper (>= 9),
  cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
  libdune-common-dev (>= 2.5.1),
