## dune-grid-glue 2.6~20180130

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,5 @@
 cmake_minimum_required(VERSION 2.8.6)
 project(dune-grid-glue CXX)
-
-set(DUNE_TEST_MAGIC 0)
-set(DUNE_REENABLE_ADD_TEST 1)
 
 if(NOT (dune-common_DIR OR dune-common_ROOT OR
       "${CMAKE_PREFIX_PATH}" MATCHES ".*dune-common.*"))
@@ -21,11 +18,11 @@
 # start a dune project with information from dune.module
 dune_project()
 
+dune_register_package_flags(LIBRARIES dunegridglue)
+
 add_subdirectory("dune")
 add_subdirectory("doc")
-#add_subdirectory("examples")
-add_subdirectory("lib")
-add_subdirectory("m4")
+add_subdirectory("examples")
 
 # finalize the dune project, e.g. generating config.h etc.
 finalize_dune_project(GENERATE_CONFIG_H_CMAKE)
