=== debian/changelog ===
dune-grid-glue (2.6~20180130-1build3) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:17:38 +0100

dune-grid-glue (2.6~20180130-1build2) cosmic; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 13:30:30 +0000

dune-grid-glue (2.6~20180130-1build1) cosmic; urgency=medium

  * No-change rebuild for dune abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 May 2018 07:58:06 +0000

dune-grid-glue (2.6~20180130-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bumped Standards-Version to 4.1.4 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 10 Apr 2018 10:51:19 +0200

dune-grid-glue (2.6~20171108-1) experimental; urgency=medium

  * New upstream snapshot (commit: dee66b1e106417199488c1231d5eb15b5ed4ff8b).
  * d/control: add `Rules-Requires-Root: no`
  * libdune-grid-glue-doc: add Built-Using: doxygen (for jquery.js)
  * Bumped Standards-Version to 4.1.1 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 21 Nov 2017 11:06:25 +0100
