=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: dune-grid-glue
 Section: libs
 Priority: optional
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/dune-grid-glue.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/dune-grid-glue.git
+Vcs-Browser: https://salsa.debian.org/science-team/dune-grid-glue
+Vcs-Git: https://salsa.debian.org/science-team/dune-grid-glue.git
 Homepage: https://www.dune-project.org/modules/dune-grid-glue/
 Build-Depends: debhelper (>= 9),
  cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
- libdune-common-dev (>= 2.5.1),
- libdune-grid-dev (>= 2.5.1)
+ libdune-common-dev (>= 2.6.0),
+ libdune-grid-dev (>= 2.6.0)
 Build-Depends-Indep: doxygen, graphviz, imagemagick
+Rules-Requires-Root: no
 
 Package: libdune-grid-glue-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
- libdune-common-dev (>= 2.5.1),
- libdune-grid-dev (>= 2.5.1)
+ libdune-common-dev (>= 2.6.0),
+ libdune-grid-dev (>= 2.6.0)
 Suggests: libdune-grid-glue-doc (= ${source:Version})
 Provides: ${dune:shared-library}
 Description: toolbox for solving PDEs -- compute couplings between grids (development files)
@@ -41,6 +42,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Built-Using: ${dune:doc:Built-Using}
 Description: toolbox for solving PDEs -- compute couplings between grids (documentation)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
  for solving partial differential equations (PDEs) with grid-based methods.
