## dune-grid-glue 2.7.0

=== dune/grid-glue/merging/CMakeLists.txt ===
--- 
+++ 
@@ -5,6 +5,7 @@
   conformingmerge.hh
   contactmerge.cc
   contactmerge.hh
+  intersectionlist.hh
   merger.hh
   overlappingmerge.cc
   overlappingmerge.hh
