=== debian/changelog ===
dune-grid-glue (2.7.0-3) unstable; urgency=medium

  * Use tag that is guaranteed to be valid. (Closes: #966965)
    + new patch: 0001-use-0-as-tag-in-MPI-to-avoid-too-large-value.patch

 -- Ansgar <ansgar@debian.org>  Sat, 14 Nov 2020 12:29:58 +0100

dune-grid-glue (2.7.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Ansgar <ansgar@debian.org>  Wed, 15 Jul 2020 12:43:08 +0200

dune-grid-glue (2.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop obsolete patch.
    - removed patch: increase-epsilon.patch
  * Use debhelper compat level 13.
  * Bumped Standards-Version to 4.5.0 (no changes).

 -- Ansgar <ansgar@debian.org>  Wed, 10 Jun 2020 00:09:33 +0200
