=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: dune-grid-glue
 Section: libs
 Priority: optional
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
+Uploaders: Ansgar <ansgar@debian.org>
 Vcs-Browser: https://salsa.debian.org/science-team/dune-grid-glue
 Vcs-Git: https://salsa.debian.org/science-team/dune-grid-glue.git
 Homepage: https://www.dune-project.org/modules/dune-grid-glue/
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
  cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
- libdune-common-dev (>= 2.6.0),
- libdune-grid-dev (>= 2.6.0)
+ libdune-common-dev (>= 2.7.0),
+ libdune-grid-dev (>= 2.7.0)
 Build-Depends-Indep: doxygen, graphviz, imagemagick
 Rules-Requires-Root: no
 
@@ -19,8 +19,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
- libdune-common-dev (>= 2.6.0),
- libdune-grid-dev (>= 2.6.0)
+ libdune-common-dev (>= 2.7.0),
+ libdune-grid-dev (>= 2.7.0)
 Suggests: libdune-grid-glue-doc (= ${source:Version})
 Provides: ${dune:shared-library}
 Description: toolbox for solving PDEs -- compute couplings between grids (development files)
