=== debian/changelog ===
dune-grid-glue (2.8.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Ansgar <ansgar@debian.org>  Thu, 21 Oct 2021 21:51:11 +0200

dune-grid-glue (2.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Bumped Standards-Version to 4.6.0 (no changes).

 -- Ansgar <ansgar@debian.org>  Wed, 20 Oct 2021 20:28:34 +0200

dune-grid-glue (2.8~20210831-1) experimental; urgency=medium

  * New upstream snapshot.
  * d/patches: Removed obsolete patches

 -- Patrick Jaap <patrick.jaap@tu-dresden.de>  Mon, 24 Aug 2021 12:29:24 -0400
