=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dune-grid-glue
 Section: libs
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar <ansgar@debian.org>
 Vcs-Browser: https://salsa.debian.org/science-team/dune-grid-glue
@@ -9,8 +9,8 @@
 Homepage: https://www.dune-project.org/modules/dune-grid-glue/
 Build-Depends: debhelper-compat (= 13),
  cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
- libdune-common-dev (>= 2.7.0),
- libdune-grid-dev (>= 2.7.0)
+ libdune-common-dev (>= 2.8.0),
+ libdune-grid-dev (>= 2.8.0)
 Build-Depends-Indep: doxygen, graphviz, imagemagick
 Rules-Requires-Root: no
 
@@ -19,8 +19,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
- libdune-common-dev (>= 2.7.0),
- libdune-grid-dev (>= 2.7.0)
+ libdune-common-dev (>= 2.8.0),
+ libdune-grid-dev (>= 2.8.0)
 Suggests: libdune-grid-glue-doc (= ${source:Version})
 Provides: ${dune:shared-library}
 Description: toolbox for solving PDEs -- compute couplings between grids (development files)
