=== debian/changelog ===
dune-grid-glue (2.9.0-3build2) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:46:27 +0200

dune-grid-glue (2.9.0-3build1) lunar; urgency=medium

  * Rebuild against new dune-geometry 2.9.0-2ubuntu3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 15 Jan 2023 10:13:13 +0100

dune-grid-glue (2.9.0-3) unstable; urgency=medium

  * Really release to unstable (no-change).

 -- Markus Blatt <markus@dr-blatt.de>  Fri, 13 Jan 2023 14:23:40 +0100

dune-grid-glue (2.9.0-2) experimental; urgency=medium

  * d/control: Added Markus Blatt as uploader (with consent of Ansgar)
  * Uploaded to unstable

 -- Markus Blatt <markus@dr-blatt.de>  Thu, 12 Jan 2023 23:29:17 +0100

dune-grid-glue (2.9.0-1) experimental; urgency=medium

  [ Markus Blatt ]
  * d/upstream: Added metadata file.
  * New upstream release (2.9.0).

  [ Ansgar ]
  * d/control: set Standards-Version to 4.6.2 (no changes).

 -- Ansgar <ansgar@debian.org>  Wed, 11 Jan 2023 18:00:50 +0100
