=== examples/CMakeLists.txt ===
# SPDX-FileCopyrightInfo: Copyright © DUNE Project contributors, see file LICENSE.md in module root
# SPDX-License-Identifier: LGPL-3.0-or-later OR LicenseRef-GPL-2.0-only-with-dune-grid-glue-exception

add_executable(contactmerge contactmerge.cc)
target_link_dune_default_libraries(contactmerge)
