=== doc/doxygen/CMakeLists.txt ===
# SPDX-FileCopyrightInfo: Copyright © DUNE Project contributors, see file LICENSE.md in module root
# SPDX-License-Identifier: LGPL-3.0-or-later OR LicenseRef-GPL-2.0-only-with-dune-grid-glue-exception

# shortcut for creating the Doxyfile.in and Doxyfile
add_doxygen_target()
