=== debian/changelog ===
dune-grid-glue (2.10.0-1) unstable; urgency=medium

  * New upstream release 2.10.0
  * d/control: Bumped standards version to 4.7.0 (no changes)
  * d/control: Depend on pkgconf instead of deprecated pkg-config
  * d/control: Depend on DUNE 2.10
  * Added debian watch file
  * d/rules: Use chrpath to strip RPATH/RUNPATH from installed libs.

 -- Markus Blatt <markus@dr-blatt.de>  Thu, 14 Nov 2024 22:31:44 +0100

dune-grid-glue (2.10~pre20240904-1) experimental; urgency=medium

  * New upstream release (2.10~pre20240904)
  * d/control: Bumped standards version to 4.7.0 (no changes)
  * d/control: Depend on pkgconf instead of deprecated pkg-config
  * d/control: Depend on DUNE 2.10
  * Added debian watch file
  * d/rules: Use chrpath to strip RPATH/RUNPATH from installed libs.

 -- Markus Blatt <markus@dr-blatt.de>  Tue, 22 Oct 2024 10:50:35 +0200
