=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: dune-grid-glue
 Section: libs
 Priority: optional
-Standards-Version: 4.6.2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Standards-Version: 4.7.0
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar <ansgar@debian.org>, Markus Blatt <markus@dr-blatt.de>
 Vcs-Browser: https://salsa.debian.org/science-team/dune-grid-glue
 Vcs-Git: https://salsa.debian.org/science-team/dune-grid-glue.git
 Homepage: https://www.dune-project.org/modules/dune-grid-glue/
 Build-Depends: debhelper-compat (= 13),
- cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
- libdune-common-dev (>= 2.9.0),
- libdune-grid-dev (>= 2.9.0)
+ cmake, gfortran, mpi-default-bin, mpi-default-dev, pkgconf, python3,
+ libdune-common-dev (>= 2.10~),
+ libdune-grid-dev (>= 2.10~),
+ chrpath
 Build-Depends-Indep: doxygen, graphviz, imagemagick
 Rules-Requires-Root: no
 
@@ -20,8 +20,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
- libdune-common-dev (>= 2.9.0),
- libdune-grid-dev (>= 2.9.0)
+ libdune-common-dev (>= 2.10~),
+ libdune-grid-dev (>= 2.10~)
 Suggests: libdune-grid-glue-doc (= ${source:Version})
 Provides: ${dune:shared-library}
 Description: toolbox for solving PDEs -- compute couplings between grids (development files)
